{ profiles, suites, ... }:
{
  imports = [
    ./configuration.nix
    ../profiles/core
    ../profiles/server
    ../profiles/site
  ];

  services.nginx.enable = true;
  services.nginx.virtualHosts."coaching.lakhwara.com" = {
    forceSSL = serviceConfig.enableSSL;
    enableACME = serviceConfig.enableSSL;
    locations."/" = { root = "/var/lib/coaching"; index = "/index.html"; };
  };
}
